Skip to main content
PATCH

Authorizations

x-access-token
string
header
required

Organization API token. Generate from Organization Settings → API Tokens.

Path Parameters

eventId
integer
required

Event ID

registrationId
string<uuid>
required

The registration ID.

Body

application/json
first_name
string
last_name
string
company
string | null
job_title
string | null
action
enum<string>
Available options:
approve,
decline,
cancel
note
string

Recorded with an approve or decline decision.

Response

The registration after the change.

data
object

One person's registration for the event.